Bug 253155 - fonts should be moved to separate packages
Summary: fonts should be moved to separate packages
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-korean (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 300651 302451
Blocks: F8Target GenericFontNames
TreeView+ depends on / blocked
 
Reported: 2007-08-17 07:51 UTC by Jens Petersen
Modified: 2010-01-13 06:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 13:01:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2007-08-17 07:51:20 UTC
Description of problem:
The fonts in fonts-korean should be moved into two separate packages:
baekmuk-bdf-fonts and baekmuk-ttf-fonts.  This will give recognition
to upstream font project and make it possible to rebuild one of the
fonts packages without having to push both always.

Comment 1 Jens Petersen 2007-09-21 16:10:02 UTC
I submitted baekmuk-ttf-fonts for review

Comment 2 Jens Petersen 2007-09-24 01:35:09 UTC
baekmuk-bdf-fonts too in bug 302451.  (baekmuk-ttf-fonts is bug 300651.)

Comment 3 Jens Petersen 2007-09-24 13:01:59 UTC
New packages have been imported and built.

fonts-korean-2.2-5.fc8 is now a meta package.


Note You need to log in before you can comment on or make changes to this bug.